## libxml-writer-simple-perl 0.07

=== debian/changelog ===
libxml-writer-simple-perl (0.07-1) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #624446 -- RFA/ITA
  * debian/control: Added: Vcs-Svn field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Adrian von Bidder
    <cmot@debian.org>).
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * Mention module name in long description.
  * Don't install README anymore.

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Apr 2011 02:42:05 +0200

libxml-writer-simple-perl (0.05-1) unstable; urgency=low

  * Initial Release.

 -- Adrian von Bidder <cmot@debian.org>  Wed, 6 Apr 2011 11:55:54 +0200
