=== debian/control ===
Source: libxml-writer-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libxml-dt-perl, libxml-dtdparser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-writer-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-writer-simple-perl/
Homepage: http://search.cpan.org/dist/XML-Writer-Simple/

Package: libxml-writer-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libxml-dt-perl, libxml-dtdparser-perl
Description: simple API to create XML files
 XML::Writer::Simple takes some ideas from CGI to make easier the life for
 those who need to generated XML code.
