## libxml-writer-simple-perl 0.08

=== debian/changelog ===
libxml-writer-simple-perl (0.08-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nuno Carvalho ]
  * debian/copyright: Update to use new specification
  * debian/copyright: Update upstream copyright information
  * debian/control: Set Standards-Version to 3.9.3
  * debian/control: Add libtest-pod-perl and libtest-pod-coverage-perl to B-D-I
  * debian/control: Add myself as uploader
  * Imported Upstream version 0.08

 -- Nuno Carvalho <smash@cpan.org>  Thu, 07 Jun 2012 15:27:07 +0100
