=== debian/control ===
Source: libxml-writer-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Nuno Carvalho <smash@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libxml-dt-perl,
                     libxml-dtdparser-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-writer-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-writer-simple-perl.git
Homepage: https://metacpan.org/release/XML-Writer-Simple

Package: libxml-writer-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-dt-perl,
         libxml-dtdparser-perl
Description: simple API to create XML files
 XML::Writer::Simple takes some ideas from CGI to make easier the life for
 those who need to generated XML code.
