=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
            Nuno Carvalho <smash@cpan.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libxml-dt-perl,
                      libxml-dtdparser-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-writer-simple-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-writer-simple-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-writer-simple-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-writer-simple-perl.git
 Homepage: https://metacpan.org/release/XML-Writer-Simple
+Testsuite: autopkgtest-pkg-perl
 
 Package: libxml-writer-simple-perl
 Architecture: all
