=== debian/watch ===
version=4
https://metacpan.org/release/XML-Writer-Simple   .*/XML-Writer-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
